package function;

import sexpression.Cons;

public class UserDefinedMacro extends UserDefinedSpecialFunction {

    public UserDefinedMacro(String name, Cons lambdaList, Cons body) {
        super(name, lambdaList, body);
    }

    @Override
    public boolean isMacro() {
        return true;
    }

}
